Bug 20108 - GnuPG 1.0.4 errata update doesn't build from SRPM
Summary: GnuPG 1.0.4 errata update doesn't build from SRPM
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnupg
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-31 16:17 UTC by Daniel Roesen
Modified: 2007-04-18 16:29 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-10-31 22:16:29 UTC


Attachments (Terms of Use)

Description Daniel Roesen 2000-10-31 16:17:33 UTC
+ cd /usr/src/redhat/BUILD
+ cd gnupg-1.0.4
+ %{makeinstall}
fg: no job control
+ sed s^\.\./g[0-9\.]*/^^g tools/lspgpot
+ install -m755 lspgpot /var/tmp/gnupg-root/usr/bin/lspgpot
install: cannot create regular file `/var/tmp/gnupg-root/usr/bin/lspgpot': 
No such file or directory
Bad exit status from /var/tmp/rpm-tmp.37737 (%install)

Comment 1 Nalin Dahyabhai 2000-10-31 22:16:26 UTC
Which version of RPM do you have installed?  Newer releases should provide this
%{makeinstall} macro.

Comment 2 Daniel Roesen 2000-10-31 22:53:24 UTC
Bingo. I tried on two systems:

a) a RH 6.2 box with rpm 3.0.4
b) a RH 6.0 box with rpm 3.0.5 but missing rpm-build package

so clearly PEBKAC :-]

Thanx for the hint... I'm resolving as NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.